From 2eba14444de3ec9908e935e33d0b69491d5f41b6 Mon Sep 17 00:00:00 2001
From: Antonio Ospite <ospite@studenti.unina.it>
Date: Thu, 24 Oct 2013 13:40:03 +0200
Subject: [PATCH] Move gst-fdsrc-and-videoparse.sh to the shell/ subdir

---
 gst-fdsrc-and-videoparse.sh       | 13 -------------
 shell/gst-fdsrc-and-videoparse.sh | 13 +++++++++++++
 2 files changed, 13 insertions(+), 13 deletions(-)
 delete mode 100755 gst-fdsrc-and-videoparse.sh
 create mode 100755 shell/gst-fdsrc-and-videoparse.sh

diff --git a/gst-fdsrc-and-videoparse.sh b/gst-fdsrc-and-videoparse.sh
deleted file mode 100755
index 1b01a10..0000000
--- a/gst-fdsrc-and-videoparse.sh
+++ /dev/null
@@ -1,13 +0,0 @@
-#!/bin/sh
-
-set -e
-
-# This is a very flexible way to read raw video data from the standard input
-# when the image size, pixelformat and the framerate are known.
-
-cat /dev/urandom |
-gst-launch-1.0 \
-  fdsrc blocksize=$((800*480*4)) ! \
-  videoparse format="bgra" width=800 height=480 framerate=5 ! \
-  queue min-threshold-buffers=5 ! \
-  videoconvert ! videorate ! autovideosink
diff --git a/shell/gst-fdsrc-and-videoparse.sh b/shell/gst-fdsrc-and-videoparse.sh
new file mode 100755
index 0000000..1b01a10
--- /dev/null
+++ b/shell/gst-fdsrc-and-videoparse.sh
@@ -0,0 +1,13 @@
+#!/bin/sh
+
+set -e
+
+# This is a very flexible way to read raw video data from the standard input
+# when the image size, pixelformat and the framerate are known.
+
+cat /dev/urandom |
+gst-launch-1.0 \
+  fdsrc blocksize=$((800*480*4)) ! \
+  videoparse format="bgra" width=800 height=480 framerate=5 ! \
+  queue min-threshold-buffers=5 ! \
+  videoconvert ! videorate ! autovideosink
-- 
2.1.4